Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056752 - sysstat FTBFS on rhel7b1
Summary: sysstat FTBFS on rhel7b1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sysstat
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 20:37 UTC by Tuomo Soini
Modified: 2014-01-27 12:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-27 12:44:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tuomo Soini 2014-01-22 20:37:37 UTC
mock build of sysstat-10.1.5-1.el7 always fails with:

RPM build errors:
    bogus date in %changelog: Tue Jan 17 2001 Preston Brown <pbrown@redhat.com>
    File must begin with "/": %{_unitdir}/sysstat.service

Fix:

BuildRequires: systemd-units

Comment 2 Peter Schiffer 2014-01-23 15:06:01 UTC
This is already fixed in sysstat-10.1.5-3.el7.


Note You need to log in before you can comment on or make changes to this bug.